## alsa-lib 1.0.27.2

=== debian/changelog ===
alsa-lib (1.0.27.2-3ubuntu7) trusty; urgency=medium

  * 0001-Add-UCM-configuration-for-Nexus-4-Mako.patch: only setting up
    up volume when doing a voice call (fix delay when enabling/disabling
    speaker mode) LP: #1277765

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 10 Mar 2014 12:12:33 -0300

alsa-lib (1.0.27.2-3ubuntu6) trusty; urgency=medium

  * 0001-Add-UCM-configuration-for-Nexus-4-Mako.patch: setting up mixer for
    earpiece and speaker, not done automatically anymore with AOSP 4.4.2
    LP: #1286322

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 03 Mar 2014 19:19:35 -0300

alsa-lib (1.0.27.2-3ubuntu5) trusty; urgency=medium

  * debian/tests/build_seq: If there is no /dev/snd there will be an error
    message on stderr. Re-route to stdout to avoid autopkgtest failure.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Feb 2014 11:40:49 +0100

alsa-lib (1.0.27.2-3ubuntu4) trusty; urgency=medium

  * debian/tests/build_seq: Drop check of snd_seq_open() return value; it's
    not relevant for a compile/link test, and it fails in containers and other
    environments which don't actually have /dev/snd/.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Feb 2014 17:52:27 +0100

alsa-lib (1.0.27.2-3ubuntu3) trusty; urgency=medium

  * debian/patches/0005-Add-UCM-config-files-for-Nexus-5.patch:
    adds the UCM config files for msm8974-taiko-mtp-snd-card

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 25 Feb 2014 13:01:16 +0100

alsa-lib (1.0.27.2-3ubuntu2) trusty; urgency=low

  * Fix-access-of-freed-memory-in-namehints.patch:
    Some applications using the namehints API might
    occasionally crash (LP: #1008600)

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 07 Feb 2014 08:33:55 +0100

alsa-lib (1.0.27.2-3ubuntu1) trusty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: Add Vcs-Bzr URI
    - Show hints for non-standard devices that lack configuration files
    - Add a compile/run autopkg test
    - Add config file for the tegra alc5632 chip found in the AC100 netbook.
    - Add UCM configuration files for the Nexus 7 first generation, nexus 10,
      Nexus 4, and Galaxy Nexus

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 31 Oct 2013 11:13:19 -0700

alsa-lib (1.0.27.2-3) unstable; urgency=low

  * Add preinst scripts to -dbg and -dev packages to correctly
    transition from symlinked doc directories to real directories
    (closes: #716874).

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 Oct 2013 16:41:13 +0200

alsa-lib (1.0.27.2-2) unstable; urgency=high

  * Team upload.
  * Apply patch by Samuel Thibault to fix speech synthesis in the
    Debian Installer: without the /usr/share/alsa/pcm directory, one
    only gets garbage, so ship that directory in the udeb. Thanks,
    Samuel! (closes: #726258)

 -- Cyril Brulebois <kibi@debian.org>  Mon, 14 Oct 2013 23:30:27 +0200

alsa-lib (1.0.27.2-1ubuntu7) trusty; urgency=low

  * debian/changelog: Re-add XS-Testsuite header (LP:#1246392)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Wed, 30 Oct 2013 17:04:54 +0100

alsa-lib (1.0.27.2-1ubuntu6) saucy; urgency=low

  * Fixup Nexus 10 UCM config file:
    - Headphones now work (thanks YC Cheng)
    - Added dummy handling of the SPDIF card

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 12 Sep 2013 12:07:48 -0400

alsa-lib (1.0.27.2-1ubuntu5) saucy; urgency=low

  * Raise maximum speaker volume on N4 (LP: #1217986)
  * Fixup Nexus 7 UCM config file
  * Added Nexus 10 UCM config file

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 03 Sep 2013 13:43:00 +0200

alsa-lib (1.0.27.2-1ubuntu4) saucy; urgency=low

  * Updating default volume in the UCM config for Galaxy Nexus

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 28 Aug 2013 19:50:17 -0300

alsa-lib (1.0.27.2-1ubuntu3) saucy; urgency=low

  * Add UCM config file for Nexus 7
    Improve UCM config file for Nexus 4 and Galaxy Nexus

 -- David Henningsson <david.henningsson@canonical.com>  Wed, 28 Aug 2013 11:40:16 +0200

alsa-lib (1.0.27.2-1ubuntu2) saucy; urgency=low

  * Add UCM config files for Nexus 4 (Mako) and Galaxy Nexus (Maguro)

 -- David Henningsson <david.henningsson@canonical.com>  Tue, 27 Aug 2013 09:46:37 +0200

alsa-lib (1.0.27.2-1ubuntu1) saucy; urgency=low

  [ Luke Yelavich ]
  * Merge from debian unstable.  Remaining changes:
    - debian/control: Add Vcs-Bzr URI
    - Show hints for non-standard devices that lack configuration files
    - Add a compile/run autopkg test
    - Add config file for the tegra alc5632 chip found in the AC100 netbook.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 26 Jul 2013 10:54:32 +1000

alsa-lib (1.0.27.2-1) unstable; urgency=low

  * New upstream release.
  * Drop fix_return_value_of_snd_pcm_rewind.patch and fix_docs_typo.patch:
    applied upstream.

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 Jul 2013 01:12:03 +0200

alsa-lib (1.0.27.1-2) unstable; urgency=low

  * Add fix_return_value_of_snd_pcm_rewind.patch: this fixes several
    problems with plugins, and fixes a Pulseaudio crash.
  * Add tests_lm_ftbfs.patch: add -lm where needed, to fix two build
    failures in tests (closes: #709900).

 -- Jordi Mallach <jordi@debian.org>  Fri, 28 Jun 2013 15:11:29 +0200

alsa-lib (1.0.27.1-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches: all merged upstream.
  * Add fix_docs_typo.patch: fix typo in constant name (closes: #675960).
  * Only install the card data and alsa.conf for the udeb. The smixer and
    ucm configuration files are useless in debian-installer.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 May 2013 12:35:16 +0200

alsa-lib (1.0.27-4) unstable; urgency=low

  [ Jordi Mallach ]
  * Add double_dlclose.patch: from Git; avoid a double call of dlclose()
    in dlobj caching code.
  * inline_headers.patch: from Git; use __inline__ for exported headers.

