=== debian/tests/control ===
Tests: build_seq
Depends: libasound2-dev, build-essential
