## alsa-lib 1.0.28

=== debian/changelog ===
alsa-lib (1.0.28-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Dropped patches, applied upstream:
    - tests_lm_ftbfs.patch
    - Fix-access-of-freed-memory-in-namehints.patch
  * Refreshed patches:
    - 0001-Add-UCM-configuration-for-Nexus-4-Mako.patch
    - 0002-Add-UCM-config-file-for-Galaxy-Nexus-maguro.patch
    - 0003-Add-UCM-files-for-Nexus-7.patch
    - 0004-Add-UCM-config-files-for-Nexus-10.patch

 -- Jordi Mallach <jordi@debian.org>  Sat, 05 Jul 2014 00:04:47 +0100

alsa-lib (1.0.27.2-4) unstable; urgency=medium

  * Merge all pending delta from Ubuntu:
    - Add a compile/run autopkg test
    - Add UCM profiles for Nexus 7 (2012), Nexus 10, Nexus 4 and Galaxy Nexus
    - Add config file for the tegra alc5632 chip found in the AC100 netbook
    - Add hints for non-standard devices that lack configuration files
  * Rename the autopkg test to build-seq, to make lintian happy.
  * Bump Standards-Version to 3.9.5.

 -- Jordi Mallach <jordi@debian.org>  Wed, 14 May 2014 10:20:01 +0200
