=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>
 Build-Depends: autotools-dev,
@@ -10,11 +9,10 @@
                dh-autoreconf,
                dpkg-dev (>= 1.16.1)
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.alsa-project.org/
-XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-lib
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-lib/
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-audio-dev/alsa-lib/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-lib
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-lib/
 XS-Testsuite: autopkgtest
 
 Package: libasound2
