## alsa-lib 1.1.0

=== debian/changelog ===
alsa-lib (1.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Update changelog.ALSA
  * Refreshed ucm configuration patches
  * Update symbols file

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 04 Jan 2016 13:51:53 +1100

alsa-lib (1.0.29-1) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Added /usr/share/doc/libasound2-dev/examples (closes: #768592).
  * Bump Standards-Version to 3.9.6.

  [ Luke Yelavich ]
  * New upstream release
  * Refreshed patches:
    - add-tegra-alc5632.patch
    - lp652035-use-extended-namehints.patch
    - 0001-Add-UCM-configuration-for-Nexus-4-Mako.patch
    - 0002-Add-UCM-config-file-for-Galaxy-Nexus-maguro.patch
    - 0003-Add-UCM-files-for-Nexus-7.patch
    - 0004-Add-UCM-config-files-for-Nexus-10.patch
    - 0005-Add-UCM-config-files-for-Nexus-5.patch
  * Update symbols
  * Update changelog.ALSA

  [ Jordi Mallach ]
  * Remove the XS-Testsuite field, no longer required with dpkg 1.17.10.
  * Add Luke Yelavich to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Thu, 02 Jul 2015 10:48:41 +0200
