=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
-           Elimar Riesebieter <riesebie@lxtec.de>
+           Elimar Riesebieter <riesebie@lxtec.de>,
+           Luke Yelavich <themuso@ubuntu.com>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
@@ -14,7 +15,6 @@
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-lib
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-lib/
-XS-Testsuite: autopkgtest
 
 Package: libasound2
 Architecture: linux-any
