## alsa-lib 1.1.3

=== debian/changelog ===
alsa-lib (1.1.3-5) unstable; urgency=medium

  [ Jordi Mallach ]
  * Add 0008-topology-Fix-incorrect-license-in-source-comments.patch from
    upstream git to fix the license headers on src/topology/* from GPL-2
    to LGPL-2.1+ as originally intended.
  * Drop GPL-2 paragraphs in d/copyright accordingly.

  [ Elimar Riesebieter ]
  * Add dh_auto_build to override_dh_auto_build-indep and dh_auto_install to
    override_dh_auto_install-indep to prevent a FTBFS with
    "dpkg-buildpackage -A". (closes: #854474)

 -- Jordi Mallach <jordi@debian.org>  Mon, 13 Feb 2017 20:12:05 +0100

alsa-lib (1.1.3-4) unstable; urgency=medium

  * Add copyright notes for src/topology. Thanks Thorsten Alteholz for
    bringing this up.
  * Improve and complete the rest of the copyright statements.

 -- Jordi Mallach <jordi@debian.org>  Tue, 24 Jan 2017 12:30:46 +0100

alsa-lib (1.1.3-3) unstable; urgency=medium

  * Restore installing the smixer plugins into a new binary package
    libasound2-plugin-smixer. Thanks to Michael Biebl for suggested patch.
  * Build-Depend again on python-dev and drop --disable-python.
  * Drop unneeded override of dh_auto_install.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 23:55:17 +0100

alsa-lib (1.1.3-2) unstable; urgency=medium

  * ALSA smixer bits require python to be installed to work, but this check
    was only recently added to upstream build system in a668a942, which
    means smixer users have had it working via unrelated libpython2.7
    dependencies. Remove smixer bits entirely for now in preparation for a
    split-out to a new binary (closes: #852281, LP: #1658606).

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 10:37:23 +0100

alsa-lib (1.1.3-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream release.
  * Introduced source.lintian-overrides as the zero byte ltconfig file isn't
    relevant for our build.
  * Bumped debhelper compatibility level to 10.
  * Changed debian/compat accordingly.
  *  Remove --with autoreconf from calls to dh.
     With Debhelper compat level 10 the autoreconf sequence is enabled by
     default.
  * Drop Build-Depends on dh-autoreconf.
  * Refreshed patches.
  * Removed Speech-stops-working-when-run-BRLTTY.patch. Solved different from
    upstream.
  * Gitfied lp652035-use-extended-namehints.patch and
    add-tegra-alc5632.patch.
  * Enabled python to install smixer. Added python-dev to Build-Depends
    accordingly.
  * Applied wrap-and-sort.
  * Updated changelog.ALSA.

  [ Jordi Mallach ]
  * Use HTTPS in Homepage and copyright-format URLs.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 00:58:15 +0100

alsa-lib (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches.
  * Updated symbols. Bump shlibs in dh_makeshlibs call.
  * Updated changelog.ALSA.
  * Formatted debian/copyright as DEP5.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Wed, 03 Aug 2016 15:35:03 +0200
