=== debian/control ===
--- 
+++ 
@@ -1,28 +1,24 @@
 Source: alsa-lib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1)
-Build-Depends-Indep: doxygen
-Standards-Version: 3.9.6
-Homepage: http://www.alsa-project.org/
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.16.1), python-dev
+Build-Depends-Indep: doxygen, graphviz
+Standards-Version: 3.9.8
+Homepage: https://www.alsa-project.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-lib
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-lib/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-lib/
 
 Package: libasound2
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libasound2-data (>= ${source:Version})
+Depends: libasound2-data (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: libasound2-plugins (>= 1.0.24)
 Breaks: bluez-alsa (<= 4.94-2),
         libasound2-plugin-equal (<= 0.6-1),
@@ -46,25 +42,12 @@
  .
  ALSA is the Advanced Linux Sound Architecture.
 
-Package: libasound2-dbg
-Architecture: linux-any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libasound2 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for libasound2
- This package contains the debugging symbols for the ALSA library.
- .
- Most people will not need this package.
- .
- ALSA is the Advanced Linux Sound Architecture.
-
 Package: libasound2-data
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: alsa-utils
-Breaks: libasound2 (<< 1.0.27-4)
-Replaces: libasound2 (<< 1.0.27-4)
+Breaks: libasound2 (<< ${source:Version})
+Replaces: libasound2 (<< ${source:Version})
 Multi-Arch: foreign
 Description: Configuration files and profiles for ALSA drivers
  This package contains configuration files for ALSA drivers and UCM
@@ -93,3 +76,16 @@
  use ALSA.
  .
  ALSA is the Advanced Linux Sound Architecture.
+
+Package: libasound2-plugin-smixer
+Architecture: linux-any
+Depends: libasound2 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: libasound2 (<< 1.1.3-2)
+Replaces: libasound2 (<< 1.1.3-2)
+Description: smixer plugin for ALSA library
+ This package contains the smixer (Simple Mixer) interface for the ALSA
+ library.
+ .
+ ALSA is the Advanced Linux Sound Architecture.
