=== debian/watch ===
version=3
ftp://ftp.alsa-project.org/pub/lib/alsa-lib-(.*).tar.bz2
